<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- This field indicates whether or not either the Bulk Status or Digital Status is active for this property. --></help>
    <label><!-- Property Status --></label>
    <name>Status__c</name>
</CustomFieldTranslation>
